
/*
 Include CSS in HTML
 - Inline Styling 
 - Internal Styling
 - External CSS (recommended)
*/

/*CSS Selectors*/
/*Universal Selector (*) - targets all elements.*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/* Type Selector (<tag name>) - targets elements with the specified type/tag name */		
h1 {
	color: yellow !important;
}

/*ID Selector (#id-name) - targets elements according to its id attribute; ideally used for targeting a unique element*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*Class selector (.class-name) - targets elements according to its class attribute; ideally used for multiple elements at once.*/

.offering-item {
	text-transform: uppercase;
}

/*Attribute selector (tagname[attribute]) - target elements with a specified element attribute;
use to target elements with a certain attribute*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: blue;
}


h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

#bootcamp-learning-list li {
	color: #075966;
}

h2 ~ a{
	text-decoration: none;
}




/* div p {
	background-color: red;
} */

/* #parent p {
	background-color: red;
} */

/* div > p{
	background-color: red;
} */

/* #parent > p{
	background-color: red;
} */

/*p ~ p {
	background-color: red;
}*/

/*p ~ section {
	background-color: red;
}*/

/*p + p {
	background-color: red;
}*/

/*div + p {
	background-color: red;
}*/



